html {
	height: 100%;
	background: #060b14 url('/starcraft/img/bg.jpg') no-repeat center center fixed;
	background-size: cover;
}
body {
	font-family: 'Play', sans-serif;
	position: relative;
	color: #f5ece4;
}
* {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #e2c58d;
}
a:hover {
	text-decoration: underline;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

header, footer {
	background-color: transparent;
}
header {
	margin: 1.5em 0;	
}
	#header {
		max-width: 960px;
	}
#header_buttons {
	
}
	.header_wrapper {
		
	}
		.header_button:hover {
			background-color: rgba(0,0,0,0.3);
		}
	nav {
		background-color: transparent;
	}
	.nav_on {
		box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);	
	}
		.nav {
			transition: height 0.5s ease-in-out, background-color 0.5s linear;
			background-color: rgba(10,19,41,0);
		}
		.nav_on .nav {
			background-color: rgba(10,19,41,1);
		}
		.nav_on .nav:not(:last-of-type) {
			border-bottom: 1px solid #4f594f;
		}
		.nav_on .nav:hover {
			box-shadow: inset 0 0 0.8em rgba(64,79,97,0.2);
		}
	.header_dropdown {
		background-color: #bfc8bf;
		color: #4c544c;
	}
	.header_on #user_button {
		background-color: #c3c3c3;
	}
	.user_nav {
		color: #2c2c2c;
	}
	.user_nav:hover {
		background-color: #2c2c2c;
		color: #efa747;
		text-decoration: none;
	}
.msg {
	text-align: center;
	background-color: rgba(10,15,20,0.5);
	padding: 3em;
	border-radius: 1em;
	margin: 0 10% 1.5em 10%;
	position: relative;
}
	.msg_title {
		font-size: 1.5em;
	}
	.msg_content {
		margin-top: 1em;
		font-size: 1.1em;
	}

#wrapper {
	width: 100%;
	min-width: 400px;
	position: relative;
	text-align: center;
}
		

footer {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}